Erreur inattendue lors de l'installation d'applications

Bonjour,
Depuis quelques jours (peut être depuis une mise à jour) une erreur se produit lors de l’installation d’applications.

Traceback (most recent call last):
 File "/usr/lib/moulinette/yunohost/app.py", line 477, in app_install
    if hook_exec(app_tmp_folder + '/scripts/install', args_dict) == 0:
  File "/usr/lib/moulinette/yunohost/hook.py", line 133, in hook_exec
    from moulinette.helpers import NonBlockingStreamReader
ImportError: No module named helpers

Quelqu’un connais t’il un moyen de régler ce problème ?

Merci d’avance :slight_smile:

Salut,

Vérifie que ton système est bien à jour, car là ça ne semble pas être le cas et d’ailleurs plutôt bancale…
As-tu bien fait la mise à jour pour passer à la version 2.2 ? Si non, tu peux éxecuter (après avoir vérifié les paquets qui seront mis à jour) : $ sudo apt-get update && sudo apt-get dist-upgrade

Bonne journée !

Salut, ah oui effectivement je n’ai pas été très bon, j’ai du oublier de passer à la 2.2 .
Merci beaucoup de ton aide yunohost refonctionne maintenant parfaitement :slight_smile: .